
body.media h2
{
	color: #225c8a;
	font-size: 30px;
	font-weight: bold;
	margin-bottom: 15px;
}

body.media h3
{
	color: white;
	font-size: 16px;
	margin-top: 20px;
	padding-top: 4px;
	font-weight: bold;
	text-align: center;
	margin-bottom: 8px;
	padding-bottom: 4px;
	background-color: #225c8a;
}

body.media h3.first
{
	margin-top: 15px;
}

body.media .media-list
{
	overflow: auto;
}

body.media .media
{
	float: left;
	width: 200px;
	color: #666;
	margin-right: 15px;
	text-align: center;
	margin-bottom: 20px;
}

body.media .media div
{
	margin-top: 6px;
}

body.media .media img
{
	-webkit-box-shadow: 3px 3px 4px rgba(50, 50, 50, 0.33);
	-moz-box-shadow:    3px 3px 4px rgba(50, 50, 50, 0.33);
	box-shadow:         3px 3px 4px rgba(50, 50, 50, 0.33);
}

body.media .media .name
{
	font-weight: bold;
}

body.media .media .link a
{
	color: #225c8a;
	padding-right: 14px;
	text-decoration: none;
	background: transparent url(../../img/media/bgd-media-link-arrow.png) center right no-repeat;
}

body.media .media .link.video a
{
	background: none;
}


body.media .video
{
	margin-bottom: 30px;
}

body.media .video .media
{
	text-align: left;
}

body.media .no-photo-specified {
	width: 170px;
	height: 130px;
	margin: 0 auto;
	background: #f6f6f6;
	color: #666666;
	line-height: 130px;
}

body.media .no-photo-specified a:link,
body.media .no-photo-specified a:visited,
body.media .no-photo-specified a:active,
body.media .no-photo-specified a:hover {
	display: block;
	padding: 0;
	text-align: center;
}

/* Videos do not center their thumbnails. */
body.media .video .no-photo-specified {
	margin: 0;
}
